<?xml version="1.0" encoding="utf-8"?>
<resources>
	<style name="Theme" parent="android:Theme">
    </style>
    
    <style name="Theme.Bg_Stripes">
        <item name="android:windowBackground">@drawable/bg_stripes</item>
    </style>
</resources>